Vulnerabilities found in more command-line tools, wget and tnftp get patches

The critical Shellshock vulnerabilities found last month in the Bash Unix shell have motivated security researchers to search for similar flaws in old, but widely used, command-line utilities.

Two remote command execution vulnerabilities were patched this week in the popular wget download agent and tnftp client for Unix-like systems. This comes after a remote code execution vulnerability was found last week in a library used by strings, objdump, readelf and other command-line tools.

To read this article in full or to leave a comment, please click here

Read more: Vulnerabilities found in more command-line tools, wget and tnftp get patches

Story added 30. October 2014, content source with full text you can find at link above.